.main-container.JobBanner{
    padding-top: 0;
}
.backpage-nav p {
    font-size: 16px;
    line-height: 26px;
    color: #000;
    margin: 0px 0px 20px;
    display: flex;
    align-items: center;
    column-gap: 5px;
}
.carer-banner h1{
    margin: 0px 0px 20px;
}
.backpage-nav h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    color: #000;
    margin: 0px 0px 30px;
}
.bgdark{
    background: #09091e;
    padding: 100px 0px;
}

.carer-banner h1 {
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
}
.carer-banner ul {
    padding-left: 0;
}
.carer-banner ul li {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    margin-right: 15px;
}
.carer-banner ul li img {
    float: left;
    max-width: 20px;
    margin-right: 5px;
}
.carer-banner ul li img.iconshow {
    filter: invert(1);
    width: 25px;
}
.uploadresume{
    position: relative;
    margin-bottom: 25px;
}
.uploadresume .file-up-btn {
    font-size: 0.8em;
    font-weight: 600;
    padding: 27px 10px;
    border-radius: 8px;
    background: #F4F4F4;
    color: #3c3737;
    letter-spacing: 0.7px;
    width: 100%;
    text-align: center;
    margin-bottom: 1.5rem;
    border: 1px dotted #ddd;
    cursor: pointer;
}
.uploadresume .custom-file-input {
    position: absolute;
    opacity: 0;
}
.uploadresume .file-up-btn p {
    margin-bottom: 0;
}

.register{
    background-color: #fff;
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
 }
.register-left{
    text-align: center;
    color: #fff;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}

.register-left img{
    width: 100%;
    height: auto;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    margin-top: 5%;
}
.btnRegister{
    margin-top: 3%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #7335CE;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #ffaf3d;
    border: 2px solid #ffaf3d;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}

.boxgroup input {
    border: 1px solid #ced4da;
    display: block;
    width: 100%;
    padding: 1rem 1rem;
    font-size: 16px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.register-heading{
    text-align: center;
    /* margin-top: 8%; */
    color: #000;
    
}
.form-control {
    border: 1px solid #7335CE;
}

.boxgroup input::placeholder {
    color: #000 !important;
    opacity: 1;
  }
  
.boxgroup input::-ms-input-placeholder { 
    color: #000 !important;
  }
.boxgroup textarea::placeholder {
    color: #000 !important;
    opacity: 1;
  }
  
.boxgroup textarea::-ms-input-placeholder { 
    color: #000 !important;
    opacity: 1;
  }

.custom-file-input-wrapper {
    position: relative;
    display: inline-block;
    padding: 19px;
    width: 100%;
    margin: 0px;
}

.register-form input.btnRegister {
    background: #ffaf3d;
    color: #fff;
    padding: 15px 20px;
    border: 1px solid #ffaf3d;
    margin-top: 0;
    font-size: 16px;
}

.custom-file-input {
  position: absolute;
  top: 10px;
  right: 0;
  left: 10px;
  bottom: 0;
  opacity: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  font-size: 13px;
  z-index: 9;
}

.custom-file-label {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 8px 12px;
    color: black;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    box-sizing: border-box;
    cursor: pointer;
}

.custom-file-label::after {
    content: attr(data-placeholder);
    color: black; /* Ensure placeholder text color is black */
}

.custom-file-input:focus + .custom-file-label {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.file-upload-suggestion {
    font-size: 0.875rem;
    color: #6c757d;
    margin-bottom: 0.5rem;
}
/* new css sk */
.boxgroup{
  margin-bottom: 25px;
  position: relative;
}
.register-form label.error {
    color: red;
    font-weight: normal;
    position: absolute;
    bottom: -20px;
    margin: 0;
}
.box-control{
    border: 1px solid #7335CE;
    display: block;
    width: 100%;
    padding: 1rem 1rem;
    font-size: 16px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem;
    resize: none;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.box-control:focus-visible {
    outline: none;
}
::-webkit-file-upload-button {
   display: none;
}
::file-selector-button {
  display: none;
}
.row.formrow{
  display: flex;
  align-items: center;
}
.boxgroup.custom-file-input-wrapper{
      margin-bottom: 0px;
}
.row.formrow .col-md-12.lastcol textarea#introduction {
    margin: 0;
}

@media screen and (max-width: 1024px){

    .register .formrow .register-right {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .register .formrow .register-left {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .register .formrow .register-left img {
        max-width: 480px;
    }

  }
  

@media screen and (max-width: 767px){

    .register .register-form{
        margin-top: 0;
    }
    .carer-banner h1{
        font-size: 30px;
        text-align: center;
    }
    .carer-banner ul{
        text-align: center;
    }
    .row.formrow {
        display: block;
    }
    .register-left {
        margin-top: 20px;
    }
    .formbox{
        max-width: 100%;
        margin: auto;
    }
    .formbox .box-control{
        font-size: 16px;
        line-height: 1.5;
    }
    .file-upload-suggestion{
        margin-top: 20px;
    }
    .custom-file-label{
        height: 60px !important;
    }
    .custom-file-input{
        font-size: 18px;
        top: 16px;
    }
    .custom-file-label{
        border: 1px solid #ced4da;
        border-radius: 4px;
    }
    .custom-file-label::after{
        height: 100%;
        padding: 1rem .75rem;
        font-size: 18px;
    }
    .register-form div[class*='col-']:not(:last-of-type) {
        margin-bottom: 0px !important;
    }
    
    .bgdark{
        padding: 50px 0px;
    }
}
